﻿@import url(setup.css);
@import url(nav.css);
@import url(search.css);
/* CSS Document for Frequent Values */

body {font: 12.5px/1.4 Verdana, Geneva, sans-serif;
	color: #555;
	min-width:320px;
	}
	.nav-tabs>li {
  float: left;
  margin-bottom: -1px;
  background: none !important;
  }
#toTop {
background: url(../images/top-arrow.png) 0 0 no-repeat;
width: 32px;
height: 57px;
position: fixed;
right: 0;
bottom: 20px;
z-index: 99;
}

#frame {
	width: 980px;
	margin: 15px auto;
	background-color: #fff;
	}

#banner {width:100%;margin-top: 20px;}

#content {
	width: 980px;
	clear: left;
	padding: 30px 0;
}

#rightColumn {display:none;}
	
#content p {padding-bottom: 15px;}

#twoColumnContent ul {margin: 0 0 20px 20px; }
#twoColumnContent li {
	background:url("../images/sprite.png") no-repeat -67px -557px;
	list-style-type: none;
	padding-left: 20px;}

/* Banner Styles */
#header {
	width: 979px;  
	margin: 0 auto;	
	height: 140px;  
	border-top: 1px solid #cccccc;  
	border-left: 1px solid #cccccc;  
	border-right: 1px solid #cccccc;
	background-color: #07044f;
}

#title h1 {
margin: 45px 0 29px 29px;
color: #dedede;
}

.promoHold{
    text-align:center;
    margin-bottom:10px;
}

/* Login Area */
#login {
	width: 415px;
	height: 70px;
	float: right;
	clear: right;
	padding: 10px 15px;
	color: #dedede;
	text-align: right;
}

.loginColumn1 {
	width: 145px;
	float: left;
	padding-left:10px;
	text-align: left;
	}

.loginColumn2 {
	width: 250px;
	float: right;
	padding:10px 50px 6px 0px;
	text-align: left;
	}
	
#login input.txtSurname, #login input.txtNumber {
	border: 1px solid #bbbbbb;
	-moz-box-shadow: 1px 1px 2px #DDDDDD inset;
	/* -webkit-box-shadow: 1px 1px 2px #DDDDDD inset; */
	/* box-shadow: 1px 1px 2px #DDDDDD inset; */
	/* -webkit-border-radius: 4px; */
	-moz-border-radius: 4px;
	/* border-radius: 4px; */
	margin: 0;
	overflow: auto;
	padding: 4px;
	height:18px;
	width: 135px;}
	
	#login input.btnSubmit {
	background:url("../images/btn-submit.gif") 0 0 no-repeat;
	webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 0px;
	width: 90px;
	height: auto;
	cursor:pointer;
	padding-bottom: 9px;
	margin-left:8px;
	}

#login label {
	/* color: #333333; */
	height: 20px;
	font-weight: bold;
	padding-left: 3px;
}


.loginColumn2 p {
	clear: left;
	font-size: 12px;
	padding: 10px 0 6px 0;
	line-height: 1.2;
	text-align:right;
}

.loginColumn2 p a{
	color: #dedede;
}

#login .rememberMe {display:none;}
	
.logoutLink {color:#35abd9 !important; line-height: 2.5;}



/* Content Styles */

.boxoffice {
	width: 1200px;
	margin-left: -20px;
	margin-bottom: 10px !important;
}


.promoContent {
	float: left;
	width: 360px;
	height: 288px;
	padding: 30px;
	border-color: #07044f;
	background-color: #07044f;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-position: 0 -1px;
	color: #dedede;
	font-size: 16px;
	margin-left: 40px;
	margin-top: -18px;
}

.mainText {
	width: 588px;
	/* margin-left: 40px; */
	float: left;}
	
.sideBarRight {
	width: 352px;
	margin-left: 40px;
	float: left;}
	
#ctl00_plcMain_ctl00_uiImgSecondaryImage {width: 276px;}

.calculatorWidget {
	border: 1px solid #e5e5e5;
	margin: 40px 0;
	padding: 40px;
}

.homeContentLeft p {padding: 5px 0;}

.tickList, #oneColumnContent ul {margin: 10px 0;}

.tickList li, #oneColumnContent li {
	list-style-type: none;
	margin: 5px 0 0 25px;
	padding-left: 30px;
	background:url("../images/sprite.png") no-repeat -461px -161px;}

.tickList, #twoColumnContent ul {margin: 10px 0;}
.tickList li, #twoColumnContent li {
	padding-left: 22px;
	list-style: none;
	margin-top: 5px;
	background:url("../images/sprite.png") no-repeat -303px -320px;
	vertical-align: baseline;
}
	

#oneColumnContent li {width: 550px;}

.medium-button, .calc.medium-button {
	background-color: #07044f;
	border:1px solid #07044f;
	margin:5px 10px;
	display:inline-block;
	letter-spacing:1px;
	padding:10px 30px;
	line-height:15px; 
	font-size:12px;
	color:#fff; 
	font-weight:normal; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;}

.medium-button:hover, .calc.medium-button:hover {opacity: .7; text-decoration: none!important; cursor: pointer;}


/* General Content Pages */

#breadcrumbs {display:none:}

/* Typography */

h1 {
	color: #07044f;
	font-weight: bold;
	font-size: 20px;
}

h2 {color: #07044f;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 15px;}

#updates h2 {color:#07044f;}

h3 {
	color: #07044f;
	font-size: 17px;
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 15px;}
	
h4 {
	color:#07044f;
	font-size: 15px;
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 5px;}

h2#h2-homepage {
	color: #082f5a;
	font-weight: bold;
	font-size: 18px;
	margin: 0;
	}

div#h3-login {
display: none;
}

/* General Display Styles */

div.clearer, div.dots, div.ColumnFooter {
	height: 1px;
	line-height: 0em;
	clear: both;
	}

div.dots {
	border-top: 1px solid #f0f0f0;
	margin-bottom: 15px;}

#twoColumnContent div.ColumnFooter {}

#twoColumnContentLeft div.ColumnFooter {}

a img {border: none; outline: none;}

a, a:hover, a:link, a:active, a:visited{
	color: #07044f; 
	font-weight: bold;
	text-decoration: none;
	outline: none;}

a:hover {text-decoration: underline;}


/* Footer */

#footer {
	width: 980px;
	margin: 30px auto;
	border-left: 1px solid #cccccc;  
	border-bottom: 1px solid #cccccc;  
	border-right: 1px solid #cccccc;
}
.footerlinks {
    background-color: #07044f;
    color: #dedede;  
    font-size: 11px;  
    text-transform: uppercase;  
    padding: 10px;
    line-height: 20px;
}

.frequent-values {
	/*position: absolute;*/
	width: 182px;
	height: 39px;
	margin: 15px 0 0 760px;}

#footer a {
	color: #dedede;
	margin: 5px;
}

#footer a:hover {text-decoration: none;}
#footer a.sel {color: #0070C0;}

#footer p {
	/* color: #0070C0; */
	line-height: 1.2;
	padding: 15px;
	font-size: 10px;}
	

	
	
.MessageAreaInfo, .MessageAreaError, .noLoginCopy{
	padding: 20px 20px 20px 40px;
    margin-bottom: 15px;
    border-style: solid;
    border-width: 1px;
}

.MessageAreaInfo {
	background-color: #e8f5df;
    border-color: #9ece9e;
	color: #9ece9e;
}

.MessageAreaError, .noLoginCopy{
	background-color: #f5dfdf;
    border-color: #ce9e9e;
	color:#ce9e9e;
}

a.lnk-more {
	width: 31px;
	height: 9px;
	position: absolute;
	padding: 0;
	text-indent: -9000px;
	background:url("../images/more.png") left top no-repeat;
}
a.lnk-more:hover {background:url("../images/more-on.png") left top no-repeat;}

#mapHolder a.lnk-more {margin: 30px 0 0 239px;}
	
/* Enquiry Form */

#fvEnquiryForm{
    margin-top:10px;
    margin-bottom:20px;
}

#fvEnquiryForm label{
    float: left;
    width: 180px;
    font-weight:bold;
    margin-top:5px;
}

#fvEnquiryForm input, textarea, select{
    margin-top:5px;
    margin-bottom:1px;
    font-family:Arial,Verdana,Helvetica;
    font-size:12px;
}

#fvEnquiryForm input{
    height:18px;
}

#fvEnquiryForm select{
    height:20px;
}

#fvEnquiryForm input{
    min-width:200px;
}

#fvEnquiryForm .btnSubmit{
    min-width: 0;
    width: 75px;
    height: 25px;
    font-size:13px;
}


/*  Updates */

.updateDesription{
    font-style:italic;
    margin-bottom:20px;
}

.updateTitle{
    font-size: 16px;
	color: #07044f;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid;
}

.updateBody{
    margin-bottom:10px;
}

/* Category Search */

.categorySearchBody{
    margin-bottom:20px;
}

/* Order Page */

#fvOrderForm table{
    width:100%;
}

#fvOrderForm th{
    background-color:#D7D7D7;
    font-weight:bold;
    font-size:14px;
	padding:10px;
}

#fvOrderForm td{
    text-align:left;
    padding-bottom:7px;
    padding-left:4px;
    padding-right:4px;
    padding-top:7px;
    vertical-align:top;
    border-bottom-color:#D7D7D7;
    border-bottom-style:solid;
    border-bottom-width:1px;
}

#fvOrderForm{
    margin-top:30px;
    margin-bottom:20px;
}
#ctl00_plcMain_OrderForm_uiPnlDeliveryOptions {padding-top:20px;}

#fvOrderForm label{
    float: left;
    font-weight:bold;
    margin-top:5px;
}

#fvOrderForm input, textarea, select{
    margin-top:5px;
    margin-bottom:1px;
    font-family:Arial,Verdana,Helvetica;
    font-size:12px;
}

#fvOrderForm input{
    /*height:18px;*/
}

#fvOrderForm select{
    height:20px;
}

#fvOrderForm input{
    /*min-width:200px;*/
}

#fvOrderForm .inputNoDefaultWidth input{
    min-width: 0;
}

#fvOrderForm .btnSubmit{
    min-width: 0;
    width: 75px;
    height: 25px;
    font-size:13px;
    margin-top:20px;
}

#fvOrderForm .chkBox{
    min-width: 0;
    width:20px;
}

.orderpagedesc{font-size:11px; font-style:italic; font-weight: normal;}

#fvOrderForm .radioButtonList input[type="radio"]{
    margin: 4px 10px 0 0;
    width: 20px !important;
}

#fvOrderForm .radioButtonList label{
    float: none !important;
    display: inline;
    padding: 10px;
    /*width: 550px;*/
}

.radioButtonList .orderpagedesc span{
	color: #666;
	padding-bottom: 7px;
}


/*  Voucher Page */

#voucherFVLogo{
    margin-bottom:10px;
}

#voucherFVLogoPrint{
    display:none;
}


#divVoucherBody{
    display:none;
}

#divVoucherBody div{
    margin-bottom:10px;
    text-align:center;
}

#divVoucherPrinted{
    display:block;
}

.voucherError{
    margin-top:10px;
    font-weight:bold;
    font-size: larger;
}

/*  Merchant Details */

.listLogo{
    float:left;
    width:250px;
}

.listAddress{
    float:left;
    max-height:200px;
    overflow:auto;
    margin-bottom:10px;
}

.noBookOffers{
    font-weight:bold;
    font-size:larger;
    color:Red;
}

.btn-printVoucher{
    background:url("../images/btn-printVoucher.png") right bottom no-repeat;
    width: 124px;
    height: 18px;
    border: none;
    margin-top:5px;
}

.offerDivider{
    clear:both;
    margin-bottom:10px;
}

/*Flexslider override */
.flexslider {
	float: left;
	width: 520px;
	margin: 0 0 45px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}

.flex-control-nav {bottom: -30px;}